RubyGems Navigation menu

octokit 4.14.0

Simple wrapper for the GitHub API

Versions:

  1. 4.18.0 - March 25, 2020 (79.5 KB)
  2. 4.16.0 - February 05, 2020 (79 KB)
  3. 4.15.0 - January 02, 2020 (79 KB)
  4. 4.14.0 - March 29, 2019 (78 KB)
  5. 4.13.0 - October 11, 2018 (76.5 KB)
Show all versions (114 total)

Runtime Dependencies (1):

  • sawyer >= 0.5.3, ~> 0.8.0
  • Development Dependencies (1):

  • bundler >= 1, < 3
  • Owners:

    Authors:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    0a12490b754adedd781459fb734432288cc734eca9291fd0c45fa6f1dc7aeaf0

    Total downloads 70,551,433

    For this version 7,635,210

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 1.3.5

    Links: